using System;
using System.Windows.Forms;

namespace _4_4
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int x = Convert.ToInt32(textBox1.Text);
            switch (x)
            {
                case 1:
                    MessageBox.Show("Saturday");
                    break;
                case 2:
                    MessageBox.Show("Sunday");
                    break;
                case 3:
                    MessageBox.Show("Monday");
                    break;
                case 4:
                    MessageBox.Show("Tuesday");
                    break;
                case 5:
                    MessageBox.Show("Thursday");
                    break;
                case 6:
                    MessageBox.Show("Wednesday");
                    break;
                case 7:
                    MessageBox.Show("Friday");
                    break;
                default:
                    MessageBox.Show("It is not a valid number of day");
                    break;
            }
        }
    }
}